# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = qcustomplot-doc
pkgbase = qcustomplot
xdata = pkgtype=split
pkgver = 2.1.1-2
pkgdesc = Qt C++ widget for plotting and data visualization (docs)
url = https://www.qcustomplot.com/
builddate = 1779882538
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 10826716
arch = aarch64
license = GPL-3.0-or-later
makedepend = doxygen
makedepend = graphviz
makedepend = qt5-tools
